Announcement Announcement Module
Collapse
No announcement yet.
Support for Spring Security 2.x? Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Support for Spring Security 2.x?

    Does a branch exist anywhere which is compatible with Spring Security 2.x?

  • #2
    I'm not aware of any 2.0 compatible branch

    Comment

    Working...
    X